Jump to content
ionu000

firefox 5.0, password manager problem

Recommended Posts

I will do that but u137 who had exactly the same problem didn't even get a reply from support.

 

btw i just tried to install the patch again and same result - pure crashes in less than 30 seconds with same referenced memory related error

Share this post


Link to post
I will do that but u137 who had exactly the same problem didn't even get a reply from support.

 

btw i just tried to install the patch again and same result - pure crashes in less than 30 seconds with same referenced memory related error

Thats not a very good answer, i understand that emoticions are running high and anger will make some say things in a anonymous forum that they would never say face to face.

 

However one angry user says he/she has not yet heard back is no reason not to try yourself. There could be all sorts of reasons for why this user did not get an answer yet: Overloaded support, contacted wrong emailaddress, aren't really telling full truth etc.....the point is that when these situations happen and we look back just a few weeks after a solution is found, we usually smile together about.

 

A correction from one of your posts: The didn't "obviously rushed the patch without testing it on all operating systems", i can guarantee you that they tested it on ALL supported OS's and on dusins of test pc's and not just a few times. It just so happens that it is effectively impossible to test your way out of any issue seen and that why it's important that those who after a patch is released contact support if they see other issues.

Share this post


Link to post

I would like to add my experience of this problem having come across this Firefox 5 KPM Autofill Plugin issue over the last week. I decided to look for a fix to the issue and happened across the Pure R2 fix detailed on the KS website, I jumped straight in thinking it would fix the problem but much the same as others users have detailed I encountered problems post patching resulting in the "avp.exe" errors.

 

To fix the problem I have had to uninstall PURE and re-install, I was already using the latest release (9.1.0.124) so there was no fix to the original problem once re-installed but I have got rid of the avp.exe error. All of the above has been a minor inconveniance to me, it has probably taken about 2 hours of my time to go thru this whole process - time is an expensive comodity!!!

 

I would like to know when the issue will be resolved & I would like to be assured that installing this fix will not take anymore of my time, my weekends are supposed to be for my family.

 

By the way, KS collected a load of details from my system when I received these "avp.exe" errors and sent them over to KS Labs, so I would like to think within these logs lies the problem and this can be used in delivering a fix.

 

thanks, Mark.

Share this post


Link to post
I just made an update to my browser firefox 5.0 and after restart i receive this massage:

 

This version of "Password Manager Autofill Engine" does not support your web-browser.

 

Please, contact developers: support@kaspersky.com.

Reason: TypeError: Components.classesByID[KPMAUTOFILL_CID] is undefined

 

and the password manager dosent work anymore....

hope to rereceive a solution because its hard without password manager..

Hi all,

Just had to install latest Firefox (5.0.1) due to increasing number of sites not working in IE8/9.

 

And yes - I have exactly the same problem as described above.

 

This effectively means that one of the main features of Pure is no longer working. I would have thought that was a high severity problem for the product, and looking through this thread it seems that 2 months after being raised, there is still no satisfactory solution.

 

I moved to Kaspersky product early this year, and so far it has caused me numerous problems and fault submissions, none of which appear to have yet been resolved (because they still happen on a daily basis on my PCs).

 

Come on Kaspersky - lift your game a bit and start fixing stuff!

 

Thanks!

Share this post


Link to post

Some have mentioned problems with the patch and Windows 7 64-bit... anyone able to verify if it works with Win7-64 and FireFox 6?

 

Not a huge deal, all FireFox reports as not compatible is the URL Advisor... and I use Web of Trust. Still, I like my stuff all shiny and updated. :rolleyes:

Share this post


Link to post

Some have mentioned problems with the patch and Windows 7 64-bit... anyone able to verify if it works with Win7-64 and FireFox 6?

 

It's not working with Win7-64 and Firefox 6.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.